[general]
fontname=Monospace 10
selchars=-A-Za-z0-9,./?%&#:_
scrollback=1000
bgcolor=rgb(0,0,0)
fgcolor=rgb(170,170,170)
palette_color_0=rgb(0,0,0)
palette_color_1=rgb(170,0,0)
palette_color_2=rgb(0,170,0)
palette_color_3=rgb(170,85,0)
palette_color_4=rgb(0,0,170)
palette_color_5=rgb(170,0,170)
palette_color_6=rgb(0,170,170)
palette_color_7=rgb(170,170,170)
palette_color_8=rgb(85,85,85)
palette_color_9=rgb(255,85,85)
palette_color_10=rgb(85,255,85)
palette_color_11=rgb(255,255,85)
palette_color_12=rgb(85,85,255)
palette_color_13=rgb(255,85,255)
palette_color_14=rgb(85,255,255)
palette_color_15=rgb(255,255,255)
color_preset=VGA
disallowbold=false
cursorblinks=false
cursorunderline=false
audiblebell=false
tabpos=top
geometry_columns=80
geometry_rows=24
hidescrollbar=false
hidemenubar=true
hideclosebutton=false
hidepointer=false
disablef10=false
disablealt=false
disableconfirm=false

[shortcut]
new_window_accel=<Primary><Shift>n
new_tab_accel=<Primary><Shift>Down
close_tab_accel=<Primary><Shift>Up
close_window_accel=<Primary><Shift>q
copy_accel=<Primary><Shift>c
paste_accel=<Primary><Shift>v
name_tab_accel=<Primary><Shift>i
previous_tab_accel=<Primary><Shift>Left
next_tab_accel=<Primary><Shift>Right
move_tab_left_accel=<Primary><Shift>n
move_tab_right_accel=<Primary><Shift>m
zoom_in_accel=<Primary><Shift>plus
zoom_out_accel=<Primary><Shift>underscore
zoom_reset_accel=<Primary><Shift>parenright
